<template>
    <div class="mg-top-50">
        <h2 class="text-center orange-color">THỜI TIẾT CÁC TỈNH TRÊN CẢ NƯỚC</h2>
        <div class="grid-department content-center">
            <department v-for="index in value" :key="index.id"></department>
        </div>
    </div>
</template>
<script>
import department from './DepartmentComponent'
export default {
    components: {
        department,
    },
    data: function() {
        return {
            value:[1,2,3,4,5,6,7,8,9,10],
        }
    }
}
</script>
<style scoped>

</style>